@font-face {
  font-family: "osinum-icon";
  src: url("../../fonts/icons/osinum-icon.ttf?6vkkdt") format("truetype"), url("../../fonts/icons/osinum-icon.woff?6vkkdt") format("woff"), url("../../fonts/icons/osinum-icon.svg?6vkkdt#osinum-icon") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
.icon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "osinum-icon" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-facebook:before {
  content: "\e904";
}

.icon-linkedin:before {
  content: "\e905";
}

.icon-social-media:before {
  content: "\e906";
}

.icon-telegram:before {
  content: "\e907";
}

.icon-twitter:before {
  content: "\e908";
}

.icon-account:before {
  content: "\e909";
}

.icon-Medium-Volume:before {
  content: "\e90a";
}

.icon-equalizer:before {
  content: "\e90b";
}

.icon-image:before {
  content: "\e90c";
}

.icon-play:before {
  content: "\e90d";
}

.icon-document:before {
  content: "\e90e";
}

.icon-document-layout:before {
  content: "\e90f";
}

.icon-chat:before {
  content: "\e910";
}

.icon-social-network:before {
  content: "\e911";
}

.icon-profile:before {
  content: "\e912";
}

.icon-Close:before {
  content: "\e913";
}

.icon-Edit:before {
  content: "\e914";
}

.icon-Link:before {
  content: "\e915";
}

.icon-Link-1:before {
  content: "\e916";
}

.icon-Plus:before {
  content: "\e917";
}

.icon-Reload:before {
  content: "\e918";
}

.icon-Thunder:before {
  content: "\e919";
}

.icon-angle-right:before {
  content: "\e91a";
}

.icon-check:before {
  content: "\e91b";
}

.icon-eye:before {
  content: "\e91c";
}

.icon-document1:before {
  content: "\e91d";
}

.icon-message:before {
  content: "\e91e";
}

.icon-medical-chat:before {
  content: "\e91f";
}

.icon-calender:before {
  content: "\e920";
}

.icon-down-arrow:before {
  content: "\e921";
}

.icon-download:before {
  content: "\e922";
}

.icon-left-arrow:before {
  content: "\e923";
}

.icon-left-arrow-1:before {
  content: "\e924";
}

.icon-right-alignment:before {
  content: "\e925";
}

.icon-right-alignment-1:before {
  content: "\e926";
}

.icon-right-arrow:before {
  content: "\e927";
}

.icon-right-arrow-1:before {
  content: "\e928";
}

.icon-right-arrow-2:before {
  content: "\e929";
}

.icon-upper-arrow:before {
  content: "\e92a";
}

.icon-upper-right-arrow:before {
  content: "\e92b";
}